Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000372OpenIVArchive editingpublic2016-03-07 16:572016-04-17 12:50
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.7 
Target Version2.8Fixed in Version2.8 
Summary0000372: For items in directory tree add new context commands for collapsing
DescriptionTwo new comman must be added:
- Collape this
- Collape all
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-07 16:57 GooD-NTS New Issue
2016-03-07 16:57 GooD-NTS Status new => assigned
2016-03-07 16:57 GooD-NTS Assigned To => GooD-NTS
2016-04-17 12:50 GooD-NTS Status assigned => resolved
2016-04-17 12:50 GooD-NTS Fixed in Version => 2.8
2016-04-17 12:50 GooD-NTS Resolution open => fixed
2016-10-13 14:42 GooD-NTS Category Archive editing (global) => Archive editing


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker